低危 ntpd up to 4.2.8p7 Crypto-NAK Packet valid_NAK 拒绝服务漏洞

CVE编号

CVE-2016-4957

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-07-05
漏洞描述
ntpd(Network Time Protocol daemon)是一个操作系统守护进程。

NTP.org ntpd 4.2.8p8之前的版本中存在拒绝服务漏洞,远程攻击者可通过发送特制的数据包,利用该漏洞造成拒绝服务。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
http://support.ntp.org/bin/view/Main/NtpBug3046
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ntp ntp 4.2.8 -
运行在以下环境
应用 ntp ntp 4.3.92 -
运行在以下环境
应用 suse manager_proxy 2.1 -
运行在以下环境
应用 suse openstack_cloud 5 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
1:4.2.8p8+dfsg-1
运行在以下环境
系统 novell suse_manager 2.1 -
运行在以下环境
系统 opensuse leap 42.1 -
运行在以下环境
系统 opensuse opensuse 13.2 -
运行在以下环境
系统 opensuse_13.2 ntp * Up to
(excluding)
4.2.8p8-25.18.1
运行在以下环境
系统 opensuse_13.2 ntp-doc * Up to
(excluding)
4.2.8p8-25.18.1
运行在以下环境
系统 opensuse_Leap_42.1 ntp * Up to
(excluding)
4.2.8p8-24.1
运行在以下环境
系统 opensuse_Leap_42.1 ntp-doc * Up to
(excluding)
4.2.8p8-24.1
运行在以下环境
系统 oracle solaris 10 -
运行在以下环境
系统 oracle solaris 11.3 -
运行在以下环境
系统 sles_11_SP4 ntp * Up to
(excluding)
4.2.8p8-14.1
运行在以下环境
系统 sles_11_SP4 ntp-doc * Up to
(excluding)
4.2.8p8-14.1
运行在以下环境
系统 sles_12 ntp * Up to
(excluding)
4.2.8p8-14
运行在以下环境
系统 sles_12 ntp * Up to
(excluding)
4.2.8p8-46.8.1
运行在以下环境
系统 sles_12 ntp-doc * Up to
(excluding)
4.2.8p8-46.8.1
运行在以下环境
系统 sles_12_SP1 ntp * Up to
(excluding)
4.2.8p8-14.1
运行在以下环境
系统 sles_12_SP1 ntp-doc * Up to
(excluding)
4.2.8p8-14.1
运行在以下环境
系统 suse linux_enterprise_desktop 12 -
运行在以下环境
系统 suse linux_enterprise_server 11 -
运行在以下环境
系统 suse linux_enterprise_server 12 -
运行在以下环境
系统 suse_11_SP4 ntp-doc * Up to
(excluding)
4.2.8p8-14.1
运行在以下环境
系统 suse_12 ntp-doc * Up to
(excluding)
4.2.8p8-46.8.1
运行在以下环境
系统 suse_12_SP1 ntp-doc * Up to
(excluding)
4.2.8p8-14.1
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-476 空指针解引用
阿里云安全产品覆盖情况